/* No comment provided by engineer. */
"Sensors.Automatic" = "Automatic";

/* No comment provided by engineer. */
"Sensors.Degrees" = "Degrees";

/* No comment provided by engineer. */
"Units.Celsius" = "Celsius";

/* No comment provided by engineer. */
"Units.Fahrenheit" = "Fahrenheit";

/* No comment provided by engineer. */
"Units.Kelvin" = "Kelvin";

